::-webkit-scrollbar {
    width: 3px;
    height: 3px;
    border-left: 0;
    background: rgba(0, 0, 0, 0.1);
  }
  
  ::-webkit-scrollbar-track {
    background: none;
  }
  
  ::-webkit-scrollbar-thumb {
    border-radius: 0;
    background: #2A395F;
  }

  @media screen and (min-width: 1024px) {
    .model-viewer{
      width: 700px !important;
      height: 400px !important;
 
    }
  }